<ion-header>
    <ion-navbar color="primary">
        <ion-title>{{customer.id ? customer.name : 'New Customer'}}</ion-title>
        <ion-buttons end>
            <button ion-button icon-only (click)="save()"><ion-icon name="md-checkmark"></ion-icon></button>
        </ion-buttons>
    </ion-navbar>
</ion-header>

<ion-content>
    <ion-item>
        <ion-label>Name</ion-label>
        <ion-input type="text" class="item-end" [(ngModel)]="customer.name"></ion-input>
    </ion-item>
    <ion-item>
        <ion-label>Contact Person</ion-label>
        <ion-input type="text" class="item-end" [(ngModel)]="customer.contact_person"></ion-input>
    </ion-item>
    <ion-item>
        <ion-label>Address</ion-label>
        <ion-input type="text" class="item-end" [(ngModel)]="customer.address"></ion-input>
    </ion-item>
</ion-content>
  